body {
	background: #666666;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	text-align: center;
	font-size: 90%;
	}
	
h1,h2,h3,h4,h5,p,ul { font-family: Verdana, Helvetica, sans-serif; }
	
#wrapper {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

#container {
		text-align: center;
	}	
			
#intro a {
	display: block;
	position: absolute;
	width: 500px;
	top: 200px;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 0px;
	height: 360px;
	border: 0px;
	background:transparent url(../images/homelogo.gif) 0 0 no-repeat;
	}
	
#intro a:hover {
	display: block;
	position: absolute;
	width: 500px;
	top: 200px;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 0px;
	height: 360px;
	border: 0px;
	background:transparent url(../images/homelogo2.gif) 0 0 no-repeat;
	}
	
p {
	text-align:justify;
	line-height: 180%;
	letter-spacing: 2px;
	}
	